Package: org.gradle.tooling.model.gradle

## [Java] Interface ProjectPublications

- org.gradle.tooling.model.gradle.ProjectPublications

- All Superinterfaces:
    Model

  A model providing information about the publications of a Gradle project.

  Since:
    1.12

- - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `DomainObjectSet<? extends GradlePublication>` | `getPublications()` Returns the publications for this project.

- - ### Method Detail

    - #### public DomainObjectSet<? extends GradlePublication> getPublications()

      Returns the publications for this project.